[Bug 503810] [NEW] update blocked by packagekit dûe of dependancy

starslights starslights at hispeed.ch
Wed Jan 6 14:20:40 UTC 2010


Public bug reported:

Binary package hint: kpackagekit

Hello,

i run kubuntu karmic 9.10 on x86 64 and from 2 or 3 days it's more 20
update blocked in kpackagekit.

today i look in synaptic to see if are same result and in fact it was a
problem of dependency. The kopete cryptography was need to be remove to
can update karmic...

So the problem seem to come while kpackagekit don't see and remove
necessary dependancy to can make it's work.

ProblemType: Bug
Architecture: amd64
Date: Wed Jan  6 15:14:30 2010
DistroRelease: Ubuntu 9.10
InstallationMedia: Kubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NonfreeKernelModules: nvidia
Package: kpackagekit 0.4.2-0ubuntu3
ProcEnviron:
 LANGUAGE=
 LANG=fr_CH.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-17.54-generic
SourcePackage: kpackagekit
Uname: Linux 2.6.31-17-generic x86_64

** Affects: kpackagekit (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-bug

-- 
update blocked by packagekit dûe of dependancy
https://bugs.launchpad.net/bugs/503810
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kpackagekit in ubuntu.




More information about the kubuntu-bugs mailing list